/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Add Favorite" = "お気に入りに追加";

/* No comment provided by engineer. */
"Add to Favorites" = "お気に入りに追加";

/* No comment provided by engineer. */
"Connection failed." = "接続できませんでした。";

/* No comment provided by engineer. */
"Edit Favorite" = "お気に入りを編集";

/* No comment provided by engineer. */
"https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=en&hid=HID_FILEMAKER_ID" = "https://www.filemaker.com/redirects/fmp18_admin.html?page=cs_help&lang=ja&hid=HID_FILEMAKER_ID";

/* No comment provided by engineer. */
"Remove" = "取り除く";

/* No comment provided by engineer. */
"Remove Favorite" = "お気に入りを取り除く";

/* No comment provided by engineer. */
"There are no apps available to you. Contact the team manager." = "使用可能な App がありません。チームマネージャに連絡してください。";

/* No comment provided by engineer. */
"You are currently not in any team. To be added to a team, contact the team manager." = "現在どのチームにも属していません。チームへの追加を依頼するには、チームマネージャに連絡してください。";

